Subject: [ietf-dkim] draft-otis-dkim-options-00

From: Douglas Otis <[email-masked]>
Date: Wed, 21 Dec 2005 18:18:20 -0800

Here is rough idea as how a recognition scheme could be implemented.

http://www.sonic.net/~dougotis/id/draft-otis-dkim-options-00.txt
http://www.sonic.net/~dougotis/id/draft-otis-dkim-options-00.html

Although this appears to be more complex, there should be  
significantly less overhead associated with this approach versus an  
email-address authorization scheme.  This should also provide much  
safer indications for recipients, and ensure an abusive message  
replay problem can be properly handled.  This approach should also  
ensure existing email practices are not negatively affected, or that  
accountability becomes inappropriately assigned to an email-address  
authorization.

-Doug
_______________________________________________
ietf-dkim mailing list
http://dkim.org